 
#nav-primary ,
#content .jumbotron .container, 
#page { 
    max-width: 100% !important;
    width: 100% !important;
}

.navbar-default .container {
    max-width: 90% !important;
    width: 90% !important;
}

.footer-section ,
.jumbotron ,
.flexslider ,
.main-content { 
    background-color: transparent !important; 
} 

.main { 
    max-width: 1140px; 
    margin: 0 auto; 
    padding-top: 3rem; 
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.25);
}

#content .jumbotron .container .row { 
    margin: 0; 
}

#content .jumbotron .container .row .col { 
    padding: 0; 
}

.flex-control-nav { 
    bottom: -45px; 
}
